/*
Theme Name: Schule Child
Theme URI: http://cmsmasters.net/schule-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Schule Child Theme
Template: schule
Version: 1.0.0
License:
License URI:
Text Domain: schule-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
/*.header_mid_inner{
width: 95% !important;	
}

.header_top_inner{
	width: 95% !important;	
}
.header_top{
	float: left; !important;
}*/
.header_top_right{
	float: left !important;
}
.post_nav
{
	display: none;
}